<h1 class="banner">Minishop</h1>
<%= link_to 'Apply for electricity', {controller: 'requests', action: 'new'}, class: "nav_link" %><br>
<%= link_to 'Create new user', {controller: 'users', action: 'new'}, class: "nav_link" %><br>
<%= link_to 'Log in', {controller: 'sessions', action: 'create'}, class: "nav_link" %>

<%= render 'shared/nav' %>